View Issue Details

Category
SSPBT:本体(SSP)
SeverityfeatureReproducibilityN/A 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000319: Allow ValueNotify to use \![notifyother]
Description

The addition of ValueNotify is great! I wonder if we might be able to allow notify commands from it?
My music player ghost uses notifyother to broadcast to all open ghosts what song it is currently playing. This isn't a terribly important feature, but if it is not difficult for you to implement then it would be useful.
(I feel like there might be another way to do this already that I'm forgetting about... I apologize if this is a silly request)

TagsNo tags attached.
Attach Tags

Activities

guest

2021-10-12 23:14

reporter   ~0000801

I am not the originator of this question but I would also like ValueNotify to support \![open,file], my ghost allows users to define some timed tasks so this is important to me

ponapalt

2021-10-13 10:09

administrator   ~0000802

(plan to implement next version)

ponapalt

2021-10-14 14:53

administrator   ~0000821

2.5.36

Issue History

Date Modified Username Field Change
2021-10-12 20:05 guest New Issue
2021-10-12 23:14 guest Note Added: 0000801
2021-10-13 10:09 ponapalt Assigned To => ponapalt
2021-10-13 10:09 ponapalt Status new => confirmed
2021-10-13 10:09 ponapalt Note Added: 0000802
2021-10-14 14:53 ponapalt Status confirmed => closed
2021-10-14 14:53 ponapalt Resolution open => fixed
2021-10-14 14:53 ponapalt Fixed in Version => 2.5 (リリース)
2021-10-14 14:53 ponapalt Note Added: 0000821